Background Image

DOCUMENTATION

Votes 0 Comment 0
?

Shortcut

PrevPrev Article

NextNext Article

Larger Font Smaller Font Up Down Go comment Print

CUBRID 11.0 Patch 11 has been released.


In this release, issues found after 11.0.10 released have been fixed.


1. Improvement and Fix

  - If you cannot use the ping command in the HA environment, it provides a alternative method. (see the setting value ha_tcp_ping_hosts)

  - Fixed a segment fault caused by invalid tde_default_algorithm setting.

  - In the HA environment, when loading a large amount of data using loaddb -C, fixed an error that are not replicated to Slave.(Note: When using loaddb -C, the table with FK must first load the table that the FK references. According to the order of loading, it may occur that cannot be replicated to slave.)

  - Modified the manager server to process the information in statdump to 64bits.

  - Improves the processing of absolute paths in linux format among set values in a Windows environment.

  - Fixed an error that do not apply to the value of the backup_dest_path variable in the ha_make_slavedb.sh script.

  - Fixed a segment fault that occurred when using covered index scan in a connect by query.

  - Fixed a segment fault that occurred during unloaddb in the ubuntu-based OS.

  - Fixed an error of -1042(concat string size max size) that occurred when performing a string concat query in a specific environment.

  - Fixed an error caused by the failure to remove the predicate '1=1' generated by constant folding during MRO(Multiple Key Ranges Optimization).

  - Fixed an error that do not progress on reinstallation after installation interruption in a wondow environment.

  - Fixed a segment fault that occurred when using a specific built-in function in the connect by clause.


  Please refer to the 11.0.11 change logs(https://github.com/CUBRID/cubrid/releases/tag/v11.0.11) for details.


2. Environmental Requirements

  - Linux: 64bit, kernel 2.4 or higher, Windows: Windows7 or higher (Windows 7 requires the latest security updates)

  - JRE 1.8 or higher is required when using JSP or CUBRID Admin/CUBRID Manager


3. Download

  - Product download : https://www.cubrid.org/downloads

  - Product source code : https://github.com/CUBRID/cubrid/tree/v11.0.11


List of Articles
No. Category Subject Date
43 Engine CUBRID 11.0 Patch 13 released 2023.10.30
42 Engine CUBRID 11.3 Released 2023.09.27
41 Engine CUBRID 10.2 Patch 14 released 2023.09.22
40 Engine CUBRID 11.2 Patch 7 released 2023.09.15
39 Engine CUBRID 11.0 Patch 12 released 2023.08.29
38 Engine CUBRID 10.2 Patch 13 released 2023.08.23
37 Engine CUBRID 11.2 Patch 6 released 2023.08.16
36 Engine CUBRID 10.1 Patch 8 released 2023.07.25
35 Engine CUBRID 11.2 Patch 5 released 2023.06.02
» Engine CUBRID 11.0 Patch 11 released 2023.05.09
Board Pagination Prev 1 2 3 4 5 Next
/ 5

Join the CUBRID Project on